.m-5px {
    margin: 5px;
}
.dashboard-info__list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
}
.dashboard-info__list {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    justify-content: flex-end;
}
.dashboard-info__item {
    margin: .5rem;
}
.tag {
    padding: .2rem .2rem .2rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2rem;
    background-color: #3e82c3;
}
.tag__name {
    margin-right: .5rem;
    color: #fff;
    font-weight: 600;
}
.tag--value-number .tag__value {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
}
.tag__value {
    padding: .2rem .5rem;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    color: #3e82c3;
    font-weight: 600;
    background-color: #fff;
}
.my-vertical-align {
    vertical-align: middle;
}
.my-link {
    cursor: pointer;
}
.my-link:hover {
    color: #3e82c3;
    text-decoration-line: underline;
}
.position-count-li {
    display: flex;
    float: right;
    animation: display .5s;
}
.width-img {
    width: auto;
    height: auto;
}
@media screen and (max-width: 576px) {
    .position-count-li {
        display: block;
        float: none;
    }
    .width-img {
        width: 100%;
    }
}
